local fn = _gn(0xBBADFB5E5E5766FB)
--- _SET_PLAYER_STAMINA_SPRINT_DEPLETION_MULTIPLIER
function Global.SetPlayerStaminaSprintDepletionMultiplier(player, multiplier)
	return fn(player, multiplier)
end
